<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="css/estilo.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UTC</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
    <!-- Optional theme -->
   
   

</head>
<body style="background-image: url(img/reservas3.jpg); background-repeat: no-repeat; background-size: 100% 100%; ">

    <center>
        <nav class="navegacion-principal1" >
            <a class="ping" href="inicio.html"> INICIO</a>
            <a class="ping" href="nosotros.html">NOSOTROS</a>
            <a class="ping" href="vision.html">VISION Y MISION</a>
            <a  class="ping" href="menu.html">MENU</a>
            <a class="ping" href="clientes.html">CLIENTES</a>
            <a class="ping" href="reservas.html">RESERVAS</a>
            <a class="ping" href="contactos.html">CONTACTOS</a>
            <a class="ping" href="ubicacion.html">UBICACION</a>

        </nav>
    </center>
    <hr>
    <center><h1 class="color_letras">RESERVAS</h1></center>
        
        <div class="row">
            <div class="col-md-6">
                <div class="row"> 
                    <div class="col-md-2">
                        <h1></h1>
                        
                        </div>
                        <div class="col-md-8">
                        
                        <h3 class="color_letras">DATOS PARA LA RESERVA</h3>
                        <h5  style="color: rgb(7, 7, 192);">
                            <b class="color_letras">Nombres:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese sus nombres">
                        <br>
                        <h5 class="color_letras" style="color: rgb(7, 7, 192);">
                            <b class="color_letras" >apellidos:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese sus apellidos">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras">N° Cedula:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese su número de Cedula">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras">numero personas:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese el numero de personas">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras">Email:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese su correo electronico">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras">N° Celular:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="Ingrese su número celular">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras">hora de llegada :</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="hora de llegada">
                        <br>
                        <h5 style="color: rgb(7, 7, 192);">
                            <b class="color_letras"> comentarios:</b>
                        </h5>
                        <input type="text" class="form-control"
                        placeholder="comentarios">
                        <br>
                        <center>
                            <button style="background-color: rgb(27, 105, 62);">
                                <h4 style="color: rgb(243, 220, 220) ;">Realizar reserva </h4>
                            </button>
                        </center>
                       
                     </div>
                      
                        <div class="col-md-2">
                        <h1></h1>
                        
                        </div>
                </div>
                
            </div>

             <div class="col-md-6">
                <div class="row"> 
                    <div class="col-md-2">
                        <h1></h1>
                        
                        </div>
                        <div  class="col-md-8" id="naldo">    

                              <img id="reservas1"  src="img/reservas4.png" alt="" width="500px" height="600px" ></div>
                        <div class="col-md-2">
                        <h1></h1>
                        
                        </div>
             </div>
     
    
</body>
</html>
